/* unvisited link */
a.web:link {
    color: #aaa;
    text-decoration:none;
    font-family: "Verdana", serif;
}

/* visited link */
a.web:visited {
    color: #aaa;
     text-decoration:none;
     font-family: "Verdana", serif;
}

/* mouse over link */
a.web:hover {
    color: #fff;
    text-decoration:underline;
    font-family: "Verdana", serif;
}

/* selected link */
a.web:active {
    color: #aaa;
     text-decoration:none;
     font-family: "Verdana", serif;
}

body {
	background-image:url('/images/grey.jpg');
	background-repeat: no-repeat;
	background-position:center; 
	background-color: #000;
	padding:0px;
	margin:auto;
	}

.myElement {
	padding:0px;
	margin:auto;
	height: 730px;
	width: 611px;
	
}
.myElement.fullscreen {
	position:absolute;
	top:20px;
	left:20px;
	bottom:20px;
	right:20px;
}
.myElement.gsHorizontal {	
	border-width:5px 2px;
	height:400px;
	width: 400px;
}
.gsVertical {
	border-width:2px 5px;
	
}
.gsSlide {
	height:730px;
	width: 611px;
	
	
}
#navBack {
	margin:auto;
	height: 400px; 
	width: 611px;
	
	
}
#logo {
	width: 611px;
	height: 130px;
	margin:auto;
}
.categories {
 	margin: 7px 10px 10px 55px;

}
#thumbs {
	width: 138px;
	height: 83px;
	float: left;
	margin: 8px 4px 0 0;
	padding: 0px;

}
#hbswf{
	background-image:url(images/web_thumbs/handbBackground.jpg);
	float:left; 
	width:800px; 
	height:506px;
	padding:0px;
	border:none;
}
			
#outer_wrap{width:80%;margin: auto;}
#wrap{width:550px;height:250px;z-index:1;padding:100px 20px}
#wrap_background{z-index:-1;}
#background_cycler{margin:auto;width:1500px;position:relative;top:0;left:0;z-index:-1;}
#background_cycler img{position:absolute;left:0;top:0;width:100%;z-index:1;background-color:white}
#background_cycler img.active{z-index:3}